Firebird News

Tuesday, April 14, 2009

now we have another option in jaunty qtcreator with qt 4.5 for choosing an c++ ide

$sudo apt-get install qt-creator qt4-dev-tools

http://thelins.se/learnqt/?p=5
http://www.qtsoftware.com/products/developer-tools

And qtcreator 1.1 is on the way

for compiling an simple webkit app
sudo apt-get install libqt4-webkit-dbg
and i had to add QT=+webkit

No comments: